A new upstream version is available: 0.9.3

package:
fitsh
severity:
high
created:
2019-07-19
last updated:
2019-09-16

A new upstream version 0.9.3 is available, you should consider packaging it.